| ISF 2.1 Intelligent Sensing Framework for Kinetis with Processor Expert

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages

### - r -

- rawOrientData_Sub0 : App1SensorData_t
- rawPressData_Sub1 : App1SensorData_t
- rcvBuffer : rliAppState_t
- readpostProcess : spi_mater_slaveInfo
- readpreProcess : spi_mater_slaveInfo
- reg : ci_ctrl_reg_t
- regAddr : fxas21002_Sensor_Specific_Reg_t , fxls8471_Sensor_Specific_Reg_t , fxos8700_Sensor_Specific_Reg_t , mag3110_Sensor_Specific_Reg_t , mma865x_Sensor_Specific_Reg_t , mpl3115_Sensor_Specific_Reg_t
- regCount : fxas21002_Sensor_Specific_Settings_t , fxls8471_Sensor_Specific_Settings_t , fxos8700_Sensor_Specific_Settings_t , mag3110_Sensor_Specific_Settings_t , mma865x_Sensor_Specific_Settings_t , mpl3115_Sensor_Specific_Settings_t
- regPairs : fxas21002_Sensor_Specific_Settings_t , fxls8471_Sensor_Specific_Settings_t , fxos8700_Sensor_Specific_Settings_t , mag3110_Sensor_Specific_Settings_t , mma865x_Sensor_Specific_Settings_t , mpl3115_Sensor_Specific_Settings_t
- regValue : fxas21002_Sensor_Specific_Reg_t , fxls8471_Sensor_Specific_Reg_t , fxos8700_Sensor_Specific_Reg_t , mag3110_Sensor_Specific_Reg_t , mma865x_Sensor_Specific_Reg_t , mpl3115_Sensor_Specific_Reg_t
- reserved1 : ci_ctrl_reg_t , ci_stream_ctrl_reg1_t
- reserved2 : ci_ctrl_reg_t
- reserved3 : ci_ctrl_reg_t
- reset_cause : device_info_t
- resetflag : SV_1DOF_P_BASIC , SV_3DOF_B_BASIC , SV_3DOF_G_BASIC , SV_3DOF_Y_BASIC , SV_6DOF_GB_BASIC , SV_6DOF_GY_KALMAN , SV_9DOF_GBY_KALMAN
- resultFormat : isf_dsa_SensorSettings_st , isf_SubscriptionSettings_t
- resultType : isf_dsa_SensorSettings_st , isf_SubscriptionSettings_t
- rMatrix : isf_Orientation3D_Rotation_EngFloat_t
- rom_version : device_info_t
- rw : ci_app_resp_packet_t
- rxDataInvert : UartConfig
- rxState : ci_rx_packet_t

- © Freescale Semiconductor, Inc. 2015. All Rights Reserved.